
/* ****************** 2칸 레이아웃  ****************** */

.layout_403651_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403651_ > div {}
.layout_403651_ > div:after {content:''; display:block; clear:both;}
.layout_403651_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_403651_ > div > [class^=container_]>div { background:#f6f6f6;height:180px;} 
.layout_403651_ > div > .container_1 {width:20%;}
.layout_403651_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_403651_ > div > .container_1 { width:100%; }
	.layout_403651_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_403651_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_403691_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_403691_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403691_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_403711_ {font-size:0;}
.title_403711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_403711_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_403711_.style_top p {padding-top:10px;}
.title_403711_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_403711_.style_right p {padding-right:14px;}
.title_403711_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_403711_.style_bottom p {padding-bottom:12px;}
.title_403711_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_403711_.style_left p {padding-left:14px;}
.title_403711_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_403711_.style_circle1 p {padding-left:20px;}
.title_403711_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_403711_.style_circle2 p {padding-left:20px;}
.title_403711_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_403671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403681_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_403681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403681_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_403701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_402111_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_402111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402111_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_319624_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_319624_ > div:after {content:''; display:block; clear:both;}
.layout_319624_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_319624_ > div > [class^=container_] > div {border:1px solid #DDDDDD;background:#ffffff;}
@media \0screen{
	.layout_319624_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_402141_ {font-size:0;}
.title_402141_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_402141_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_402141_.style_top p {padding-top:10px;}
.title_402141_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_402141_.style_right p {padding-right:14px;}
.title_402141_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_402141_.style_bottom p {padding-bottom:12px;}
.title_402141_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_402141_.style_left p {padding-left:14px;}
.title_402141_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_402141_.style_circle1 p {padding-left:20px;}
.title_402141_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_402141_.style_circle2 p {padding-left:20px;}
.title_402141_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_403721_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_402211_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_402211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_402211_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_3196242_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_3196242_ > div:after {content:''; display:block; clear:both;}
.layout_3196242_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_3196242_ > div > [class^=container_] > div {border:0px solid #DDDDDD;background:}
@media \0screen{
	.layout_3196242_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_404391_ {font-size:0;}
.title_404391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_404391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_404391_.style_top p {padding-top:10px;}
.title_404391_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_404391_.style_right p {padding-right:14px;}
.title_404391_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_404391_.style_bottom p {padding-bottom:12px;}
.title_404391_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_404391_.style_left p {padding-left:14px;}
.title_404391_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_404391_.style_circle1 p {padding-left:20px;}
.title_404391_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_404391_.style_circle2 p {padding-left:20px;}
.title_404391_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_403751_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403751_ > div {margin-left:-20px;}
.layout_403751_ > div:after {content:''; display:block; clear:both;}
.layout_403751_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}

  .layout_403751_ > div > [class^=container_] > div {border:0px solid #ddd;background:#fff;}  
  
.layout_403751_ > div > .container_1 {width:33.333333333333%;}
.layout_403751_ > div > .container_2 {width:33.333333333333%;}
.layout_403751_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_403751_ > div > .container_1 { width:100%; }
	.layout_403751_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_403751_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_403751_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_403771_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403771_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_403881_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_403881_ > div {margin-left:-20px;}
.layout_403881_ > div:after {content:''; display:block; clear:both;}
.layout_403881_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}

  .layout_403881_ > div > [class^=container_] > div {border:0px solid #ddd;background:#fff;}  
  
.layout_403881_ > div > .container_1 {width:33.333333333333%;}
.layout_403881_ > div > .container_2 {width:33.333333333333%;}
.layout_403881_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_403881_ > div > .container_1 { width:100%; }
	.layout_403881_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_403881_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_403881_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_403971_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403971_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403901_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403911_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403911_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670826__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__670826__ > p {margin:0; padding:0;}
.text_box__670826__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670826__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670826__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670826__ {height:180px;}
	.text_box__670826__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670826__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670826__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670826__ .box_title1:before {width:25px;}
	.text_box__670826__ .box_title2 {font-size:24px;}
	.text_box__670826__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_403941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트박스  ****************** */

.text_box__670827__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__670827__ > p {margin:0; padding:0;}
.text_box__670827__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:18px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__670827__ .box_title2 {font-size:20px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__670827__ .box_cont {margin-top:10px; font-size:16px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__670827__ {height:180px;}
	.text_box__670827__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__670827__ {height:270px; padding:15% 8%; border-radius:30px;}
	.text_box__670827__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:22px;}
	.text_box__670827__ .box_title1:before {width:25px;}
	.text_box__670827__ .box_title2 {font-size:24px;}
	.text_box__670827__ .box_cont {margin-top:20px; font-size:18px; line-height:1.5em;}
}

/* ****************** 공백  ****************** */

.empty_line_403921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_403921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_403921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
